Uploaded image for project: 'Gazelle Security Suite'
  1. Gazelle Security Suite
  2. GSS-337

Add TLSv1.2 to the list of supported protocols

    Details

    • Type: Improvement
    • Status: Closed
    • Priority: Medium
    • Resolution: Done
    • Affects Version/s: None
    • Fix Version/s: 5.6.0
    • Component/s: TLS
    • Labels:
    • Sprint:
      2017 - S3, 2017 - S4, 2017 - S5, 2017 - S6, 2017 - S7, 2017 - S9
    • Account:
      VENICE 2017 (VENICE2017)

      Description

      The IHE ATNA profile recommends the usage of TLSv1.2.

      GSS was limited to TLSv1 because of java 6. But now GSS has been ported to java 7 and should be able to support TLSv1.2. This should be the protocol used by default for IHE ATNA testing.

        BigPicture - Work Breakdown Structure

          Attachments

            Issue Links

              Activity

                People

                Assignee:
                ceoche Cédric EOCHE-DUVAL
                Reporter:
                ceoche Cédric EOCHE-DUVAL
                Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                  BigPicture - Skills

                    Dates

                    Created:
                    Updated:
                    Resolved:

                      Time Tracking

                      Estimated:
                      Original Estimate - 1 day Original Estimate - 1 day
                      1d
                      Remaining:
                      Remaining Estimate - 0 minutes
                      0m
                      Logged:
                      Time Spent - 1 day, 6 hours, 30 minutes
                      1d 6h 30m

                        Potential Duplicates